@charset "utf-8";

/* CSS Document */
.liste-voyants {
		height: 802px;
		border: 1px solid #F7E6EC
}

.voyant {
		width: 229px;
		height: 370px;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		border-radius: 10px; /* border radius */
		-moz-background-clip: padding;
		-webkit-background-clip: padding-box;
		background-clip: padding-box; /* prevents bg color from leaking outside the border */
		background-color: #fdecf5; /* layer fill content */
		text-align: center;
		margin-top: 10px;
		margin-right: 10px;
		margin-bottom: 10px;
		float: left;
		margin-left: 10px;
}

.nom-voyant {
		text-align: center;
		color: #cc187a;
		font-weight: bold;
		font-size: 17px;
}

.nom-voyant a {
		text-decoration: none !important;
		color: #767676;
		font-size: 17px;
}

.photo-voyant {
		text-align: center
}

.contact-voyant {
		text-align: center;
		color: #767676;
		font-weight: bold;
		font-size: 16px;
}

.contact-voyant a {
		text-decoration: none !important;
		color: #767676;
}

.form-contact {
		border: 1px solid #FCF;
		padding-left: 10px;
		padding-top: 10px;
}

.fiche-voyante {
		width: 726px;
		height: 300px;
		border: 3px solid #ffe7f5;
}

.fiche-voyant-titre {
		height: 20px;
		color: #000421;
		background: #ffe8f5;
		font-size: 22px;
		font-weight: bold;
		padding: 10px;
		margin-bottom: 8px;
}

.fiche-voyant-1 {
		height: 255px
}

.fiche-voyant-photo {
		width: 200px;
		float: left;
		margin-top: 13px;
		margin-left: 15px;
}

.fiche-voyant-descrip {
		width: 502px;
		float: right;
}

.descip-v {
		text-align: justify;
		color: #000421;
		font-size: 14px;
		line-height: 30px;
		padding-right: 20px;
}
.contact-v{color: #f41593; /* text color */
 
font-size: 18px;
font-weight: bold;
}